Engine Yard Developer Center

Engine Yard Release Notes for October 22nd, 2019 (Stack V5)

Action: You apply the following changes the next time you click the Upgrade button for your Engine Yard Gentoo 2016 environment.

Note: For clarity, since we now have 2 Gentoo stacks, we refer to this stack as the Engine Yard Gentoo 2016 stack. You can access it by using the Stack select field in the Environment UI: stable-v5-3.0.64

It's best practice to upgrade your Engine Yard Gentoo 2016 (stable-v5) stack regularly for the latest security and product updates. This update:

 This update is going to affect customers using passenger with the default memory limit set. Please open a support ticket if you notice an increase in passenger workers' kills. More information can be found on the article Passenger and memory limits on Engine Yard

For more information on Engine Yard Gentoo 2016, see the Engine Yard Gentoo 2016 docs.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Article is closed for comments.

Powered by Zendesk